#Generated by camel-package-maven-plugin
#Tue Jun 05 09:29:29 EDT 2018
version=2.17.0.redhat-630347
projectName=Camel \:\: Core
groupId=org.apache.camel
languages=file bean tokenize ref xtokenize exchangeProperty simple header constant xpath
projectDescription=The Core Camel Java DSL based router
artifactId=camel-core
